Comment on TabExpose

2.1 is working in Safari 4.0.3 on Leopard, but not yet compatible with Snow Leopard.